.no-padding {
    padding: 0px;
}
.used-head {
    font-size: 36px !important;
}
.help {
    font-size: 14px;
}
menu_image.no-marign {
    margin: 0px;
}
input#body_type {
    margin-bottom: 10px;
}
.mo-left-side {
    margin-top: 5px;
}
.left-side {
    margin-top: 25px;
}
.checkbox-label {
    padding-right: 35px;
}